﻿/* HEADINGS   
----------------------------------------------------------*/
h1 {
    font-size:1.05em; 
    padding:0;
    margin:0 0 10px 0;
    color:White;
}

h2 {
    color:white;
    font-size:0.7em;
    font-weight:bold;
}

h2.h1lookalike 
{
    font-size:1.05em; 
    padding:0;
    margin:0 0 10px 0;
    color:White;
    font-weight:normal;
}

h3 
{
    font-size:0.85em; 
    padding:0;
    margin:0 0 10px 0;
    color:White;
    font-weight:normal;
}

a{
    color:#D13363;
    line-height:1em;
}
a:link, a:visited {
    text-decoration:none;
    font-weight:bold;
}

a:hover {
    color:#5B1636;
}

/* sometimes need different hover color */
a.alternate-link:hover {    
    color:#CCCCCC;
}

a.lightpinklink 
{
    color:#E97FA6;
}

a.lightpinklink:hover
{
    color:#CCCCCC;
}

p {
    font-size: 0.7em;
    line-height:1.4em;
}

p.alternate 
{
    clear: both;
    color: #090;
    display: block;
    margin-bottom: 10px;
}





/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

#container {
    margin: 0 auto;
    width: 990px;
    text-align: left;
    background: #FFFFFF;
    position:relative;
    
}

/* always reuquired */
#content {
    padding:10px;
}

#header {
    padding: 0;
    height: 131px;
    background: white url('images/digital-tv-research-header.jpg') no-repeat;
    padding-left:10px;
}

#logo {
    margin:20px 0 0 0;
    
}

/* Default sizes of left and right contents */
#leftcontent {
    background:#5B1636 url('images/sub-header.jpg') no-repeat;
    width:510px;
    padding:15px 20px 20px 20px;
    float:left;
}

/* lists within text */
#leftcontent ul, #singlecolumn ul {
    padding-left:15px;
    font-size: 0.7em;
    line-height:1.4em;
}

#leftcontent li, #singlecolumn li {
    padding-left:20px;
}

#headercontent
{
    background:#5B1636 url('images/sub-header-testimonial.jpg') no-repeat;
    width:930px;
    padding:15px 20px 15px 20px;
    float:left;
}

#rightcontent {
    float:right;
    margin-left:10px;
    width:410px;
}

/* only used for single column layouts */
#singlecolumn {
    background:#5B1636 url('images/sub-header-testimonial.jpg') no-repeat;
    width:930px;
    padding:20px;
    float:left;
}

#maincontent {
    float:left;
    width:970px;
}
/* End of defaults */


#navigation {
    margin:0px;
    list-style: none;
    height: 38px;
    padding-top:10px;
}

#navigation li {
    float: left;
    position: relative;
}

#navigation a * {
    display: none;
}

#navigation li a, #navigation li a .hover 
{
    height: 38px;
    width: 138px;
    position: relative;
    display: block;
    background-repeat: no-repeat;
    background-position: right-top;
    cursor: pointer;
    background-image: url('images/navigation-sprite.png');

}

#navigation a.home {
    background-position: 0px 0px;
}

#navigation a.home:hover, #navigation a.home .hover {
    background-position: 0px -38px;
}

#navigation a.about-us {
    background-position: -138px 0px;
}

#navigation a.about-us:hover, #navigation a.about-us .hover {
    background-position: -138px -38px;
}

#navigation a.products {
    background-position: -276px 0px;
}

#navigation a.products:hover, #navigation a.products .hover {
    background-position: -276px -38px;
}

    #navigation a.clients {
        background-position: -414px 0px;
    }

        #navigation a.clients:hover, #navigation a.clients .hover {
            background-position: -414px -38px;
        }

    #navigation a.account {
        background-position: -552px 0px;
    }

        #navigation a.account:hover, #navigation a.account .hover {
            background-position: -552px -38px;
        }

    #navigation a.contact {
        background-position: -690px 0px;
        width: 142px;
    }

        #navigation a.contact:hover, #navigation a.contact .hover {
            background-position: -690px -38px;
            width: 142px;
        }

#navigation a.basket {
    background-position: -832px 0px;

}

    #navigation a.basket:hover, #navigation a.basket .hover {
        background-position: -832px -38px;
    }

.side-header {
    background:url('images/side-header.jpg') no-repeat;
    width:410px;
    margin-bottom:10px;
}

.side-header h2 {
    padding:12px;
    height:16px;
}

.article-list {
    color:#D13363;
    list-style:none;
}

.article-list li {
    position:relative; 
    display:block; 
    padding:11px 80px 10px 10px ;
    border-bottom:1px white solid;
    background: #F0F0F0 url('images/sub-background.jpg') no-repeat top right;
}

.article-list li a {
    display:block;
    font-size:0.7em;
}

ul#footer {
    width: 950px;
    margin: 10px 0 0 10px;
    padding: 5px 10px;
    float: left;
    background: #5B1636;
    border-radius: 5px;
}

ul#footer li {
    list-style-type: none;
    display: inline;
    float: left;
    line-height:100%;
}

ul#footer li.fr 
{
    float:right;
}

ul#footer li a {

    font-weight:normal;
    color:#E97FA8;
    font-size:0.7em;
}    

ul#footer li a:hover {

    color:#CCCCCC;
} 

ul#footer li span {
    margin-top:10px;
    font-size:0.7em;

}

ul#footer .border
{
    padding-right:10px;
    margin-right:10px;
    border-right:solid 1px #CCCCCC;
    height: 15px;
}


/* MISC  
----------------------------------------------------------*/

.cb {
    clear: both;
    height: 0px;
    font-size: 0%;
    line-height: 0%;
}

.cb-pad {
    clear: both;
    padding:2px;
}


.cl { clear: left; }

.cr { clear: right; }

.fl { float: left; }

.fr { float: right; }


.db { display: block; }

a img, img a { border: 0px; }

.error { color: yellow; }
.new-error{float:left;margin-top:13px;margin-right:5px;}
.main-error  
{
    margin:10px 0 10px 0;
    color: yellow;
    font-size:.7em;
    list-style:none;
}

hr {
    color: #DB3160;
    background-color: #DB3160;
    height: 1px;
    border:0;
    margin:15px 0 15px 0;
    clear:both;
}

#forgot-pass a
{
    padding-top:20px;
}

.rounded-corners {
     -moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
}
.form-label,.form-combo,.form-textbox
{
    display:block;
    font-size:0.7em;
}
.form-label 
{
    padding:10px 0 2px 0;
    display:block;
}

.form-combo
{
    display:block;
    width:235px;
    margin-right:10px;
    height:20px;
}

.form-textbox
{
    width:230px;
    height:14px;
    display:inline;
    margin-right:10px;   
}
#sign-up-form
{
    width:510px;
    float:left;
    margin-top:10px;
    
}
#sign-up-form p
{	
	float:left;
	display:inline;
	font-size:1em;
}

/* Buttons depending on backgrounds */
a.generic-button, a.alternate-button {
    color:white;
    display:block;
    background: url('images/button-sprite.png') no-repeat 0 0px;
    width:130px;
    height:12px;
    font-size:.7em;
    padding:8px 0 8px 0;
    text-align:center;
    display:block;
    cursor:pointer;
    font-weight:bold;
}

a.generic-button:hover, a.alternate-button:hover
{
    color:#DB3160;
    background: url('images/button-sprite.png') no-repeat 0 -28px;
}

a.alternate-button {
    background: url('images/button-sprite.gif') no-repeat 0 0px;
}

a.alternate-button:hover {
    background: url('images/button-sprite.gif') no-repeat 0 -28px;
}

#SignOutButton, #Basket
{
    float:right;
    margin:10px 10px 0 0;
}

#SignOutButton:hover, #Basket:hover {
    color:white !important;
}


/* Table styles */
#products {
    margin-top:10px;
    width:970px;
    table-layout:fixed;
}

a.table-button {
    color:white;
    display:block;
    background: url('images/table-button-sprite.gif') no-repeat 0 0px;
    width:91px;
    height:14px;
    padding:7px 0 7px 0;
    text-align:center;
    display:block;
    cursor:pointer;
    font-weight:bold;
}

a.table-button:hover {
    background: url('images/table-button-sprite.gif') no-repeat 0 -28px;
}

#TableBuyNow {
    background: url('images/table-buy-now.gif') no-repeat 0 0px;
}

#TableBuyNow:hover {
    background: url('images/table-buy-now.gif') no-repeat 0 -28px;
}

.info-table table, .info-table th, .info-table td
{
    border: 1px solid #571337;
    color:#571337;
    font-size:0.7em;
}
.info-table td
{
    background-color:#F0F0F0;
}
.info-table th, .info-table td 
{
    margin:0;
    padding:0;
    height:13px;
    text-align:left;
    vertical-align:middle;
    padding-left:20px;
    height:40px;
}
.info-table .invisible-cell
{
    border:none; 
    background-color:white;
}

#rightcontent span
{
    color:#571437;
    text-align:center;
    margin-bottom:12px;  
    font-size:.7em;
}

#currency 
{
    background: url('images/currency-bg.jpg');
    float:right;
    width:238px;
    height:28px;
    margin:10px 10px 0 0;
    padding:0 10px 0 22px;
}

#currency span
{
    margin:6px 0;
    font-size:0.7em;
    float:left;
    width:153px;
}

#currency a
{
    font-size:1.1em;
    font-weight:normal;
    color:#D77299;
    margin-top:2px;
    float:right;
    margin:5px 7px 0 4px;
}

#currency a:hover,#currency a.selected
{
    color:white;
}



#currency a.border 
{
    border-right:1px solid #D77299;
    margin: 5px 5px 0 5px;
    padding-right:8px;
    float:right;
}

#TermsAndConditions h2 
{
    padding:5px 0;
}

#SimonLinkedin {
     clear:left;
     padding: 10px 5px 0 0;
}

#SimonLinkedin a{
    font-size:0.7em;
}

#SimonLinkedin img{
    vertical-align:middle;
    padding-right:5px;
}


#ordersummary 
{
    background:#5B1636 url('images/side-header.jpg') no-repeat;
    width:370px;
    padding:15px 20px 20px 20px;   
}

#ordersummary table
{
    font-size:0.7em;
}

#ordersummary tfoot
{
    font-weight:bold;
}

#ImageCreditCards {
     float: right;
     margin: 27px 13px 0 0;
}

#ImageSagePay {
     float: right;
     margin: 20px 0 15px 0;
}

#ImageMastercard 
{
    float: right;
    clear:right;
    margin: 10px 0 15px 0; 
    }

#ImgVisa 
{
    float: right;
    margin: 10px 15px 15px 0;
}

.proceedpayment
{
    background: url('images/proceed-to-payment.png') no-repeat 0 0 !important;
    float:right !important;
    width:142px !important;
    margin:10px 0 0 0 !important;
}

.proceedpayment:hover
{
    background: url('images/proceed-to-payment.png') no-repeat 0 -28px;
}


#Pager 
{
    background-color:#5B1636;
    height:28px;
    width:410px; 
    color:White; 
    text-align:center;
}
.current:hover, .numbers:hover
{
    color:white !important;
}
.current
{
   color:White !important;
   font-size:1em !important;

}
.numbers
{
    color:#C83466;
}

.previousbutton 
{
    float:left;
}
.nextbutton 
{
    float:right;
}


.SampleLink {
    font-size:0.7em;
    font-weight:bold;
    cursor:pointer;
}

.SampleLink img{
    vertical-align:middle;
    padding-right:5px;
}